<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles/styles.css">
    <script src="js/index.js" type="text/javascript"></script>
    <title>Pruebas con GITLAB</title>
</head>

<body>

    <p>HOLA DESDE GITKRAKEN, SOY YAMI</p>
    
</body>

</html>
